var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/ekbm/alur-tp/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__ace96182._.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/_next-internal_server_app_api_ekbm_alur-tp_[id]_route_actions_0b287e57.js")
R.m(34266)
module.exports=R.m(34266).exports
